Loading...
Searching...
No Matches
pcl::cuda::PointIterator< Host, T > Struct Template Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

using | type = thrust::detail::normal_iterator< T * >

## Detailed Description

template<typename T>
struct pcl::cuda::PointIterator< Host, T >

Definition at line 320 of file point_cloud.h.

## Member Typedef Documentation

## type

template<typename T >

using pcl::cuda::PointIterator< Host, T >::type = thrust::detail::normal_iterator<T *>

Definition at line 322 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h